Better ListView Class Reference |

# BetterListViewColumnHeaderCollectionEditor Members

BetterListViewColumnHeaderCollectionEditor overview

#### Public Instance Constructors

BetterListViewColumnHeaderCollectionEditor Constructor | Initialize a new BetterListViewColumnHeaderCollectionEditor instance.

#### Protected Instance Methods

SetItems | Sets the specified array as the items of the collection.

#### See Also

BetterListViewColumnHeaderCollectionEditor Class | ComponentOwl.BetterListView Namespace